/* CSS Document */
* {
	margin:0 auto;
	padding:0 inherit;
}
body{ font-family:Arial, Helvetica, sans-serif; font-size:12px; background-color: #ffffff;}

table,p,select,form,a,textarea {
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
}

ul li{
	list-style:none;
}
a {
	text-decoration:none ;
	color: #333333;
}
a:hover {
	text-decoration:underline;
	color: #FF0000;
}

.div-layer { MARGIN: 0 auto; WIDTH: 969px; BACKGROUND-COLOR: #ffffff; height:auto;}
.dh { height:20px; padding-top:10px;}
.dh_txt { padding-left:2px;}

.div-tu { MARGIN: 0px auto; WIDTH: 969px; BACKGROUND-COLOR: #ffffff; padding-bottom:10px;}
.banner { float:left; width:969px; height:184px;}

.com410{ float:left; width:400px; padding:5px;}
.tu_txt {
	float:left;
	width:400px;
	height:50px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
	font-weight: bold;
	text-align: center;
	line-height: 25px;
	 background-color:#ededed;
}
.com559{ float:left; width:529px; padding-left:15px; padding-right:15px;}
.center_txt { float:left; width:529px; }
.center_txt h3 { float:left; width:529px; padding-top:15px; padding-bottom:10px; color:#e90909; font-family:Arial, Helvetica, sans-serif; font-size:16px; text-align: center; }
.center_txt h3 A { font-size:16px; color:#FF0000;}
.center_txt h3 A:hover { font-size:16px; color:#025a88;}
.center_txt p { float:left; width:529px; color:#02489d; font-family:Arial, Helvetica, sans-serif; font-size:14px; line-height: 20px; padding-bottom:15px; line-height: 25px;}
.center_txt p A { font-size:12px; color:#02489d;}
.center_txt p A:hover { font-size:12px; color:#FF0000;}
.center_txt p span { font-family:Arial, Helvetica, sans-serif; font-size:14px;}
.center_txt p span A { font-size:14px; color:#0000ff;}
.center_txt p span A:hover { font-size:14px; color:#FF0000;}

.div-item-bg {
	BORDER-RIGHT: #2dd4f6 1px solid; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 10px; BORDER-LEFT: #2dd4f6 1px solid; WIDTH: 967px; PADDING-TOP: 10px; BORDER-BOTTOM: #2dd4f6 1px solid; height:auto;
}
.z1{ float:left; width:647px;}
.z2{ float:left; width:320px;}
.com647{ float:left; width:627px; padding-left:10px; padding-right:10px; padding-bottom:10px;}
.center_txt1 { float:left; width:627px; }
.center_txt1 h3 { float:left; width:627px; padding-top:15px; padding-bottom:10px; color:#e90909; font-family:Arial, Helvetica, sans-serif; font-size:16px; text-align: center; }
.center_txt1 h3 A { font-size:16px; color:#FF0000;}
.center_txt1 h3 A:hover { font-size:16px; color:#025a88;}
.center_txt1 p {
	float:left;
	width:627px;
	color:#02489d;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	padding-bottom:15px;
	line-height: 25px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #0377de;
}
.center_txt1 p A { font-size:12px; color:#02489d;}
.center_txt1 p A:hover { font-size:12px; color:#FF0000;}
.center_txt1 p span { font-family:Arial, Helvetica, sans-serif; font-size:14px;}
.center_txt1 p span A { font-size:14px; color:#0000ff;}
.center_txt1 p span A:hover { font-size:14px; color:#FF0000;}

.com320{ float:left; width:296px; padding-left:12px; padding-right:12px; height:auto;background-color:#f8f8f8;}
.tu { float:left; width:296px; width:184px; padding-bottom:5px;}
.left_xsy_wz { float:left; width:296px; font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #3e3e3e;
	text-align: left;
	line-height: 28px;}
.left_xsy_wz ul{ padding-left:2px; float:left; height:auto;}
.left_xsy_wz LI {
	background-image: url(d.jpg);
	background-repeat: no-repeat;
	background-position: 0px 12px;
	padding-left: 10px;}
.left_xsy_wz LI A { font-size:14px; color:#02489d;}
.left_xsy_wz LI A:hover { font-size:14px; color:#FF0000;}

.com312{ float:left; width:292px; padding-left:10px; padding-right:10px; padding-bottom:10px;}
.center_txt2 { float:left; width:292px; padding-top:10px;}
.center_txt2 h3 { float:left; width:292px; padding-top:10Wpx; padding-bottom:10px; color:#0a4ba5; font-family:Arial, Helvetica, sans-serif; font-size:14px; text-align: left; }
.center_txt2 h3 A { font-size:14px; color:#0a4ba5;}
.center_txt2 h3 A:hover { font-size:14px; color:#025a88;}
.center_txt2 p {
	float:left;
	width:292px;
	color:#02489d;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height: 20px;
	padding-bottom:10px;
}
.center_txt2 p A { font-size:12px; color:#02489d;}
.center_txt2 p A:hover { font-size:12px; color:#FF0000;}
.center_txt2 p span { font-family:Arial, Helvetica, sans-serif; font-size:14px;}
.center_txt2 p span A { font-size:14px; color:#0000ff;}
.center_txt2 p span A:hover { font-size:14px; color:#FF0000;}

.x { float:left; width:4px; background-image:url(x.jpg); background-repeat:repeat-y; height:348px;}

.com331{ float:left; width:311px; padding-left:10px; padding-right:10px; padding-bottom:10px;}
.center_txt3 { float:left; width:311px; padding-top:10px;}
.center_txt3 h3 { float:left; width:311px; padding-top:10Wpx; padding-bottom:10px; color:#0a4ba5; font-family:Arial, Helvetica, sans-serif; font-size:14px; text-align: left; }
.center_txt3 h3 A { font-size:14px; color:#0a4ba5;}
.center_txt3 h3 A:hover { font-size:14px; color:#025a88;}
.center_txt3 p {
	float:left;
	width:311px;
	color:#02489d;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height: 20px;
	padding-bottom:10px;
}
.center_txt3 p A { font-size:12px; color:#02489d;}
.center_txt3 p A:hover { font-size:12px; color:#FF0000;}
.center_txt3 p span { font-family:Arial, Helvetica, sans-serif; font-size:14px;}
.center_txt3 p span A { font-size:14px; color:#0000ff;}
.center_txt3 p span A:hover { font-size:14px; color:#FF0000;}

.com967 { float:left; width:947px; padding-left:10px; padding-right:10px;}
.com473 { float:left; width:473px;}
.com214 { float:left; width:194px; padding:10px;}
.center_txt4 { float:left; width:259px; }
.center_txt4 h3 { float:left; width:259px; padding-top:10px; padding-bottom:10px; color:#e90909; font-family:Arial, Helvetica, sans-serif; font-size:14px; text-align: left; }
.center_txt4 h3 A { font-size:14px; color:#FF0000;}
.center_txt4 h3 A:hover { font-size:14px; color:#025a88;}
.center_txt4 p {
	float:left;
	width:259px;
	color:#02489d;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height: 24px;
	padding-bottom:15px;
}
.center_txt4 p A { font-size:12px; color:#02489d;}
.center_txt4 p A:hover { font-size:12px; color:#FF0000;}
.center_txt4 p span { font-family:Arial, Helvetica, sans-serif; font-size:14px;}
.center_txt4 p span A { font-size:14px; color:#0000ff;}
.center_txt4 p span A:hover { font-size:14px; color:#FF0000;}

.com967_1 { float:left; width:967px; padding-left:10px; padding-right:10px; padding-top:10px;}

.left_xsy_wz1 {
	float:left;
	width:468px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #3e3e3e;
	text-align: left;
	line-height: 28px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #0377de;
}
.left_xsy_wz1 ul{ padding-left:15px; float:left; height:auto;}
.left_xsy_wz1 LI {
	background-image: url(d.jpg);
	background-repeat: no-repeat;
	background-position: 0px 12px;
	padding-left: 10px;}
.left_xsy_wz1 LI A { font-size:14px; color:#02489d;}
.left_xsy_wz1 LI A:hover { font-size:14px; color:#FF0000;}


.div-item-bg1 {
	BORDER-RIGHT: #2dd4f6 1px solid; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 10px; BORDER-LEFT: #2dd4f6 1px solid; WIDTH: 967px; PADDING-TOP: 10px; BORDER-BOTTOM: #2dd4f6 1px solid; height:157px;
}
.images { float:left; width:915px; padding-left:26px; padding-right:26px; padding-bottom:10px; height:auto}
.images_191 { float:left; width:151px; padding-right:40px;}
.images_191_tu { float:left; width:151px; height:113px;}
.images_191_txt {
	float:left;
	width:151px;
	height:auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3e3e3e;
	text-align: center;
	line-height: 20px;
}
.images_191_txt A { font-size:12px; color:#0000ff;}
.images_191_txt A:hover { font-size:12px; color:#FF0000;}

.images_191_1 { float:left; width:151px;}
.images_191_tu { float:left; width:151px; height:113px;}
.images_191_txt {
	float:left;
	width:151px;
	height:auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3e3e3e;
	text-align: center;
	line-height: 20px;
}
.images_191_txt A { font-size:12px; color:#0000ff;}
.images_191_txt A:hover { font-size:12px; color:#FF0000;}


.div-item-bg2 {
	BORDER-RIGHT: #2dd4f6 1px solid; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 10px; BORDER-LEFT: #2dd4f6 1px solid; WIDTH: 967px; PADDING-TOP: 10px; BORDER-BOTTOM: #2dd4f6 1px solid; height:150px;}

.com483 { float:left; width:483px;}
.xgzl { float:left; width:40px; height:140px; padding-left:5px;}
.xgzl_wz { float:left; width:398px; font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #3e3e3e;
	text-align: left;
	line-height: 28px;}
.xgzl_wz ul{ padding-left:20px; float:left; height:auto;}
.xgzl_wz LI {
	background-image: url(d.jpg);
	background-repeat: no-repeat;
	background-position: 0px 12px;
	padding-left: 15px;}
.xgzl_wz LI A { font-size:14px; color:#02489d;}
.xgzl_wz LI A:hover { font-size:14px; color:#FF0000;}

.com30 { float:left; width:40px; height: 20px; margin-top: 120px;}
.com30 A { font-size:12px; color:#0000ff;}
.com30 A:hover { font-size:12px; color:#FF0000;}

.left_2 { width:969px; padding-bottom:10px; height:auto;}
.bottom_bg { float:left; width:969px; background-color:#cce0fb; height:33px;}
.bottom_txt { float:left; width:969px; font-family:Arial, Helvetica, sans-serif; font-size:12px; padding-top:10px; text-align: center;}
.bottom_bg1 { float:left; width:808px; padding-left:162px;}
.bottom_logo { float:left; width:89px;}
.bottom_txt1 { float:left; width:451px; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-align: center; padding-top:10px;}
